@charset "UTF-8";
/* CSS Document */

/*
	メインビジュアル
---------------------------------*/
#partner_replace #main .main_visual {
  background-color: #E3F1F9;
}
#partner_replace #main .main_visual .inner_large .mv_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 8rem 0;
  align-items: center;
}
#partner_replace #main .main_visual .inner_large .mv_inner .main_left {
  width: 592px;
}
#partner_replace #main .main_visual .inner_large .mv_inner .main_left .main_catch {
  margin: 0 0 40px;
}
#partner_replace #main .main_visual .inner_large .mv_inner .main_left p {
  font-size: 18px;
  color: #2F3A58;
  padding: 0 0 0 10px;
}
#partner_replace #main .main_visual .inner_large .mv_inner figure {
  width: 437px;
}
@media screen and (max-width: 768px) {
  #partner_replace #main .main_visual .inner_large .mv_inner .main_left {
    margin: 0 0 5rem;
    width: 100%;
  }
}

/*
	こんなお悩みありませんか？
---------------------------------*/
#partner_replace #main #troubles {
  position: relative;
}
#partner_replace #main #troubles::before {
  content: "";
  width: 100%;
  height: 615px;
  background: url(../img/common/bg_dot.png) left top repeat, #246BAF;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#partner_replace #main #troubles .inner .ttl_gr .eng_ttl {
  color: #0099DB !important;
}
#partner_replace #main #troubles .inner .ttl_gr .eng_ttl::after {
  background-color: #0099DB !important;
}
#partner_replace #main #troubles .inner .ttl_gr .sec_ttl {
  color: #fff !important;
}
#partner_replace #main #troubles .inner .gray_box {
  position: relative;
  padding: 60px 4rem 4rem;
  margin: 190px 0 5rem;
}
#partner_replace #main #troubles .inner .gray_box::before {
  content: "";
  width: 442px;
  height: 221px;
  background: url("../img/common/img_problem_01.png") left top no-repeat;
  position: absolute;
  top: -170px;
  left: 50%;
  transform: translateX(-50%);
}
#partner_replace #main #troubles .inner .trouble_txt p {
  text-align: center;
  font-size: 1.6rem;
  color: #2F3A58;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #troubles .inner .gray_box {
    padding: 60px 3rem 3rem;
  }
  #partner_replace #main #troubles .inner .trouble_txt p {
    text-align: justify;
  }
}

/*
	導入・開発・保守パートナーに関する 6つの課題
---------------------------------*/
#partner_replace #main #situation {
  background-color: #F7F7F7;
}
#partner_replace #main #situation .inner > p {
  color: #2F3A58 !important;
}
#partner_replace #main #situation .inner .list_box > li {
  padding: 50px 3rem 3rem;
  margin: 0 0 9rem;
  position: relative;
}
#partner_replace #main #situation .inner .list_box > li .num {
  width: 56px;
  height: 56px;
  background-color: #246BAF;
  border-radius: 50%;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 900;
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
#partner_replace #main #situation .inner .list_box > li figure {
  margin: 0 0 30px;
}
#partner_replace #main #situation .inner .list_box > li h4 {
  color: #246BAF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 52px;
  font-size: 1.7rem;
  font-weight: 900;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #situation .inner > p {
    text-align: justify;
  }
  #partner_replace #main #situation .inner .list_box {
    justify-content: center;
  }
  #partner_replace #main #situation .inner .list_box > li:last-child {
    margin: 0 0 6rem;
  }
}

/*
	貴社のNetSuiteを変える
---------------------------------*/
#partner_replace #main #change .inner > p {
  color: #2F3A58 !important;
}
#partner_replace #main #change .inner .content_box > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#partner_replace #main #change .inner .content_box > ul > li {
  background-color: #fff;
  border-radius: 10px;
  width: 485px;
  margin: 0 0 3rem;
  text-align: left;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
}
#partner_replace #main #change .inner .content_box > ul > li h3 {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.12rem;
  color: #fff;
  margin: 0 0 2rem;
  background-color: #246BAF;
  border-radius: 10px 10px 0 0;
  height: 100px;
  align-items: center;
  display: flex;
  line-height: 1.4;
  padding: 0 2rem;
  position: relative;
}
#partner_replace #main #change .inner .content_box > ul > li h3::before {
  content: "";
  width: 148px;
  height: 109px;
  background: url(../img/common/img_solution_bg_ttl.png) center center no-repeat;
  position: absolute;
  top: -5px;
  right: 10px;
}
#partner_replace #main #change .inner .content_box > ul > li p {
  padding: 0 3rem 3rem;
}
#partner_replace #main #change .inner .content_box .effect_box {
  background-color: #EAF4FC;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 6rem 4rem;
  position: relative;
}
#partner_replace #main #change .inner .content_box .effect_box::before {
  content: "";
  width: 94px;
  height: 209px;
  background: url(../img/common/img_case-study_01.png) center center no-repeat;
  position: absolute;
  top: -81px;
  left: 17px;
  z-index: 1;
}
#partner_replace #main #change .inner .content_box .effect_box::after {
  content: "";
  width: 66px;
  height: 197px;
  background: url(../img/common/img_case-study_02.png) center center no-repeat;
  position: absolute;
  top: -67px;
  right: 10px;
}
#partner_replace #main #change .inner .content_box .effect_box > li {
  width: 444px;
  padding: 3rem;
  margin: 0;
  position: relative;
}
#partner_replace #main #change .inner .content_box .effect_box > li h4 {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 900;
  width: 300px;
  height: 40px;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}
#partner_replace #main #change .inner .content_box .effect_box > li:nth-child(1) h4 {
  background-color: #BFC2C4;
}
#partner_replace #main #change .inner .content_box .effect_box > li:nth-child(2) h4 {
  background-color: #FFAD02;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #change .inner > p {
    text-align: justify;
  }
  #partner_replace #main #change .inner .content_box .effect_box::before {
    left: 0;
  }
  #partner_replace #main #change .inner .content_box .effect_box::after {
    right: 0;
  }
  #partner_replace #main #change .inner .content_box .effect_box > li:nth-child(1) {
    margin: 0 0 7rem;
  }
  #partner_replace #main #change .inner .content_box .effect_box > li h4 {
    width: 270px;
  }
}

/*
	ベンチャーネットのNetSuite伴走保守サービスの特徴
---------------------------------*/
#partner_replace #main #features {
  background-color: #E3F1F9;
}
#partner_replace #main #features .inner .feature_box {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 8rem 4rem 4rem;
}
#partner_replace #main #features .inner .feature_box > ul > li {
  background-color: #F4F4F4;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  margin: 0 0 8rem;
  position: relative;
}
#partner_replace #main #features .inner .feature_box > ul > li:last-child {
  margin: 0;
}
#partner_replace #main #features .inner .feature_box > ul > li > h3 {
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.12rem;
  color: #fff;
  background-color: #246BAF;
  border-radius: 28px;
  padding: 1.4rem 4rem;
  text-align: left;
  /*position: absolute;*/
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
  width: 854px;
  position: relative;
}
#partner_replace #main #features .inner .feature_box > ul > li:nth-child(1) > h3::after {
  content: "";
  width: 69px;
  height: 201px;
  background: url(../img/saas_erp/img_case_01.png) center center no-repeat;
  position: absolute;
  top: -80px;
  right: 5px;
}
#partner_replace #main #features .inner .feature_box > ul > li:nth-child(2) > h3::after {
  content: "";
  width: 80px;
  height: 192px;
  background: url(../img/saas_erp/img_case_02.png) center center no-repeat;
  position: absolute;
  top: -46px;
  right: 5px;
}
#partner_replace #main #features .inner .feature_box > ul > li:nth-child(3) > h3::after {
  content: "";
  width: 49px;
  height: 190px;
  background: url(../img/saas_erp/img_case_03.png) center center no-repeat;
  position: absolute;
  top: -37px;
  right: 10px;
}
#partner_replace #main #features .inner .feature_box > ul > li > .feature_inner {
  display: flex;
  justify-content: space-between;
  padding: 1rem 3rem 3rem;
}
#partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li {
  background-color: #fff;
  border-radius: 10px;
  padding: 3rem;
  text-align: left;
  width: 412px;
}
#partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li > h4 {
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.12rem;
  color: #fff;
  text-align: center;
  padding: 1rem 0;
  border-radius: 10px;
  margin: 0;
}
#partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li:nth-child(1) > h4 {
  background-color: #BFC2C4;
}
#partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li:nth-child(2) > h4 {
  background-color: #FFAD02;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #features .inner .feature_box > ul {
    display: flex;
    flex-wrap: wrap;
  }
  #partner_replace #main #features .inner .feature_box > ul > li > h3 {
    width: 320px;
  }
  #partner_replace #main #features .inner .feature_box > ul > li > .feature_inner {
    flex-wrap: wrap;
  }
  #partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li {
    width: 100%;
  }
  #partner_replace #main #features .inner .feature_box > ul > li > .feature_inner > li:nth-child(1) {
    margin: 0 0 3rem;
  }
  #partner_replace #main #features .inner .feature_box > ul > li:nth-child(1) > h3::after {
    right: -22px;
  }
  #partner_replace #main #features .inner .feature_box > ul > li:nth-child(2) > h3::after {
    right: -22px;
  }
  #partner_replace #main #features .inner .feature_box > ul > li:nth-child(3) > h3::after {
    right: -22px;
  }
}

/*
	ベンチャーネットのサービス
---------------------------------*/
#partner_replace #main #service {
  position: relative;
}
#partner_replace #main #service::before {
  content: "";
  width: 100%;
  height: 405px;
  background: url(../img/common/bg_dot.png) left top repeat, #246BAF;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
#partner_replace #main #service .inner .ttl_gr {
	margin: 0 0 16rem;
}
#partner_replace #main #service .inner .ttl_gr .eng_ttl {
  color: #0099DB !important;
}
#partner_replace #main #service .inner .ttl_gr .eng_ttl::after {
  background-color: #0099DB !important;
}
#partner_replace #main #service .inner .ttl_gr .sec_ttl {
  color: #fff !important;
}
#partner_replace #main #service .inner .ttl_gr .sub_ttl {
  color: #fff !important;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #service::before {
    height: 6.3%;
  }
}

/*基本保守サービス*/
#partner_replace #main #service .inner .basic_service .lightblue_box > ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
	width: 444px;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li:nth-child(1),
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li:nth-child(2) {	
	margin: 0 0 3rem;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li h4 {
	background-color: #FFAD02;
	color: #fff;
	border-radius: 10px;
	padding: 1.2rem;
	margin: 0 0 30px;
	font-size: 1.8rem;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl dt {
	width: 45%;
}
#partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl dd {
	width: 200px;
  text-align: left;
	font-size: 1.5rem;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #service .inner .basic_service .lightblue_box > ul > li {
    margin: 0 0 3rem;
  }
  #partner_replace #main #service .inner .basic_service .lightblue_box > ul > li:last-child {
    margin: 0;
  }
  #partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl {
    display: block;
  }
  #partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl dt {
    width: 100%;
    margin: 0 0 2rem;
  }
  #partner_replace #main #service .inner .basic_service .lightblue_box > ul > li dl dd {
    width: 100%;
  }
}

/*作業範囲*/
#partner_replace #main #service .inner .work_scope .white_shadow_box {
	padding: 6rem 4rem 4rem;
	margin: 0 0 5rem;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box {
	position: relative;
	padding: 6rem 4rem 4rem;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box h4 {
	background-color: #FFAD02;
	color: #fff;
	border-radius: 30px;
	padding: 1.2rem;
	margin: 0 0 30px;
	font-size: 1.8rem;
	position: absolute;
	top: -30px;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box ul li {	
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
	padding: 2rem;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .large_box h4 {
	width: 840px;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .large_box ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .large_box ul li {
	width: 400px;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .large_box ul li:nth-child(-n+2) {	
	margin: 0 0 3rem;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box ul li dl {}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box ul li dl dt {
	font-size: 1.8rem;
	font-weight: 900;
	background-color: #246BAF;
	text-align: center;
	padding: 1.2rem;
	border-radius: 10px;
	margin: 0 0 24px;
	color: #fff;
}
#partner_replace #main #service .inner .work_scope .white_shadow_box .gray_box ul li dl dd {
	margin: 0 0 20px;
}
#partner_replace #main #service .inner .work_scope .small_box {
	width: 484px;
}
#partner_replace #main #service .inner .work_scope .small_box h4 {
	width: 320px;
}
#partner_replace #main #service .inner .work_scope .small_box .gray_box {
	height: 100%;
}
#partner_replace #main #service .inner .work_scope .small_box .gray_box ul li {
	margin: 0 0 3rem;
}
#partner_replace #main #service .inner .work_scope .small_box .gray_box ul li:last-child {
	margin: 0;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #service .inner .work_scope .white_shadow_box .large_box h4 {
    width: calc(100% - 8rem);
  }
  #partner_replace #main #service .inner .work_scope .white_shadow_box .large_box ul li {
    margin: 0 0 3rem;
  }
  #partner_replace #main #service .inner .work_scope .white_shadow_box .large_box ul li:last-child {
    margin: 0;
  }
  #partner_replace #main #service .inner .work_scope .small_box {
    width: 100%;
  }
  #partner_replace #main #service .inner .work_scope .small_box h4 {
    width: calc(100% - 8rem);
  }
}

/*改善および高度なサービス*/
#partner_replace #main #service .inner .special_service .sec_inner_ttl {
	margin: 0 0 3rem;
}
#partner_replace #main #service .inner .special_service > p {
	text-align: center;
	color: #2F3A58;
	font-size: 1.8rem;
	margin: 0 0 6rem;
}
#partner_replace #main #service .inner .special_service .list_box > li {
	padding: 190px 20px 30px;
  position: relative;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(-n+3) {	
	margin: 0 0 6rem;
}
#partner_replace #main #service .inner .special_service .list_box > li h4 {
  color: #246BAF;
  font-size: 1.7rem;
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 45px;
  margin: 0 0 20px;
	position: relative;
}
#partner_replace #main #service .inner .special_service .list_box > li h4::before {
	content: "";
	background-position: left top;
	background-size: 100% auto;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(1) h4::before {
	background-image: url("../img/partner_replace/img_service_special_01.png");
	width: 178px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(2) h4::before {
	background-image: url("../img/partner_replace/img_service_special_02.png");
	width: 187px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(3) h4::before {
	background-image: url("../img/partner_replace/img_service_special_03.png");
	width: 194px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(4) h4::before {
	background-image: url("../img/partner_replace/img_service_special_04.png");
	width: 164px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(5) h4::before {
	background-image: url("../img/partner_replace/img_service_special_05.png");
	width: 264px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li:nth-child(6) h4::before {
	background-image: url("../img/partner_replace/img_service_special_06.png");
	width: 205px;
	height: 185px;
	top: -210px;
}
#partner_replace #main #service .inner .special_service .list_box > li dl {}
#partner_replace #main #service .inner .special_service .list_box > li dl dt {
	font-size: 1.6rem;
	font-weight: bold;
	margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #service .inner .special_service .list_box {
    justify-content: center;
  }
  #partner_replace #main #service .inner .special_service .list_box > li {
    margin: 0 0 6rem;
  }
  #partner_replace #main #service .inner .special_service .list_box > li:last-child {
    margin: 0;
  }
}

/*
	段階的パートナー移行プロセス
---------------------------------*/
#partner_replace #main #phased {
	background-color: #E3F1F9;
}
#partner_replace #main #phased .inner .phase_step {}
#partner_replace #main #phased .inner .phase_step li {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -o-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -ms-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
	position: relative;
	display: flex;
	margin: 0 0 50px;
	padding: 4rem;
	align-items: center;
}
#partner_replace #main #phased .inner .phase_step li::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 19.9px 11.5px 0 11.5px;
  border-color: #246BAF transparent transparent transparent;
	position: absolute;
	bottom: -36px;
	left: 50%;
	transform: translateX(-50%);
}
#partner_replace #main #phased .inner .phase_step li .step_content {
  display: flex;
}
#partner_replace #main #phased .inner .phase_step li .step_content .step_num {
	color: #fff;
	width: 50px;
	height: 50px;
	border-radius: 10px;
	background-color: #246BAF;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 30px 0 0;
	font-size: 1.8rem;
	font-weight: 900;
}
#partner_replace #main #phased .inner .phase_step li .step_content h3 {
	width: 160px;
	color: #246BAF;
	font-size: 1.8rem;
	font-weight: 900;
	display: flex;
	align-items: center;
	height: 50px;
	margin: 0 20px 0 0;
}
#partner_replace #main #phased .inner .phase_step li dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#partner_replace #main #phased .inner .phase_step li dl dt {
	position: relative;
	padding: 0 0 0 25px;
	width: 150px;
	height: 25px;
	margin: 0 50px 0 0;
	text-align: left;
}
#partner_replace #main #phased .inner .phase_step li dl dt::before {
	content: "";
	width: 18px;
	height: 18px;
	background-image: url("../img/partner_replace/icon_clock.png");
	background-position: left top;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
#partner_replace #main #phased .inner .phase_step li dl dd {
	text-align: left;
	color: #042444;
}
#partner_replace #main #phased .inner .phase_step li:last-child::after {
	display: none;
}
#partner_replace #main #phased .inner .content_box .list_box > li {
	padding: 50px 3rem 3rem;
  position: relative;
}
#partner_replace #main #phased .inner .content_box .list_box > li .num {
  width: 56px;
  height: 56px;
  background-color: #FFAD02;
  border-radius: 50%;
  color: #fff;
  font-size: 2.4rem;
  font-weight: 900;
  position: absolute;
  top: -28px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
#partner_replace #main #phased .inner .content_box .list_box > li figure {
  margin: 0 0 30px;
  height: 179px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#partner_replace #main #phased .inner .content_box .list_box > li h4 {
  color: #246BAF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 52px;
  font-size: 1.7rem;
  font-weight: 900;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #phased .inner .phase_step li {
    display: block;
  }
  #partner_replace #main #phased .inner .phase_step li .step_content {
    margin: 0 0 2rem;
  }
  #partner_replace #main #phased .inner .phase_step li dl {
    display: block;
  }
  #partner_replace #main #phased .inner .phase_step li dl dt {
    width: 100%;
    margin: 0 0 1rem;
  }
  #partner_replace #main #phased .inner .content_box .list_box {
    justify-content: center;
  }
  #partner_replace #main #phased .inner .content_box .list_box > li {
    margin: 0 0 9rem;
  }
  #partner_replace #main #phased .inner .content_box .list_box > li:last-child {
    margin: 0;
  }
}

/*
	実践企業事例
---------------------------------*/
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper {
	padding: 0 3rem 3rem;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 24px 0 32px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li {
  width: 412px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 50px 3rem 3rem;
  position: relative;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li h4 {
  width: 340px;
  height: 45px;
  color: #fff;
  border-radius: 23px;
  font-size: 1.8rem;
  font-weight: 900;
  position: absolute;
  top: -23px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li:nth-child(1) h4 {
  background-color: #042444;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li:nth-child(2) h4 {
  background-color: #FFAD02;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li dl {
  margin: 0 0 30px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li dl dt {
  font-size: 1.6rem;
  font-weight: 900;
  border-radius: 10px;
  padding: 8px 10px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li:nth-child(1) dl dt {
  border: solid 2px #042444;
  color: #042444;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li:nth-child(2) dl dt {
  border: solid 2px #FFAD02;
  color: #FFAD02;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_study_txt {
  text-align: center;
  color: #2F3A58;
  font-size: 1.6rem;
  margin: 0 0 32px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 3rem;
  margin: 0 0 4rem;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl {
  text-align: left;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dt {
  font-size: 1.8rem;
  color: #fff;
  background-color: #FFAD02;
  font-weight: 900;
  padding: 8px 24px;
  border-radius: 25px;
  margin: 0 0 32px;
  position: relative;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dt::before {
  content: "";
  width: 78px;
  height: 144px;
  background-image: url(../img/ai_cloud_erp/img_point_men.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -50px;
  right: 5px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dd {
  padding: 0 0 0 10px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dd ul li {
  position: relative;
  padding: 0 0 0 30px;
  color: #2F3A58;
  font-size: 1.8rem;
  margin: 0 0 8px;
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dd ul li::before {
  content: "";
  width: 17px;
  height: 17px;
  background-image: url(../img/common/icon_check.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_btn {
  background-color: #246BAF;
  margin: 0 auto 1rem;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_study_txt {
    text-align: justify;
  }
  #partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li:nth-child(1) {
    margin: 0 0 7rem;
  }
  #partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_inner > li h4 {
    width: calc(100% - 2rem);
  }
  #partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_point dl dt::before {
    right: -50px;
  }
  #partner_replace #main #case_study .inner .case_study_box > ul > li .case_study_wrapper .case_btn {
    width: 100%;
  }
}

/*
	保守契約・費用モデル
---------------------------------*/
#partner_replace #main #price .inner .ttl_gr {
	margin: 0 0 7rem;
}
#partner_replace #main #price .inner table thead th:first-child {
	width: 200px;
}
#partner_replace #main #price .inner .ticket_support {}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl {
  position: relative;
  margin: 0 0 6rem;
  display: inline-block;
}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl::before {
  content: "";
  width: 26px;
  height: 65px;
  background: url("../img/partner_replace/img_line_before.png") left top no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: -41px;
}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl::after {
  content: "";
  width: 26px;
  height: 65px;
  background: url("../img/partner_replace/img_line_after.png") left top no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  right: -41px;
}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl h3 {
  font-size: 2.4rem;
  font-weight: 900;
  color: #333;
  text-align: center;
  margin: 0 0 0.5rem;
}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl h3 span {
  color: #F78A2B;
}
#partner_replace #main #price .inner .ticket_support .ticket_support_ttl p {
  color: #042444;
  text-align: center;
  font-size: 1.6rem;
}
#partner_replace #main #price .inner .ticket_support .ticket_plan_box {
  background-color: #FFFBF4;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 6rem 4rem 4rem;
  position: relative;
  margin: 0 0 5rem;
}
#partner_replace #main #price .inner .ticket_support .ticket_plan_box h3 {
  color: #fff;
  font-size: 2rem;
  background-color: #FFAD02;
  width: calc(100% - 8rem);
  height: 6rem;
  border-radius: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -3rem;
  left: 50%;
  transform: translateX(-50%);
}
#partner_replace #main #price .inner .ticket_support .ticket_plan_box table {
  margin: 0;
}
#partner_replace #main #price .inner .caution_box {
  background-color: #FFFBF4;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 4rem;
  /*margin: 0 0 5rem;*/
}
#partner_replace #main #price .inner .caution_box p {
  font-size: 2.4rem;
  font-weight: 900;
  color: #333;
  text-align: center;
}
#partner_replace #main #price .inner .caution_box p span {
  color: #F78A2B;
}
#partner_replace #main #price .inner .gray_box .caution_list li {
  text-align: left;
  font-size: 1.5rem;
  line-height: 1.8;
}
#partner_replace #main #price .inner .content_box {
  margin: 5rem 0 2rem;
}
#partner_replace #main #price .inner .content_box > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#partner_replace #main #price .inner .content_box > ul > li {
  background-color: #fff;
  border-radius: 10px;
  width: 485px;
  margin: 0 0 3rem;
  text-align: left;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
}
#partner_replace #main #price .inner .content_box > ul > li h3 {
  font-size: 2.2rem;
  font-weight: 600;
  letter-spacing: 0.12rem;
  color: #fff;
  margin: 0 0 2rem;
  background-color: #246BAF;
  border-radius: 10px 10px 0 0;
  height: 100px;
  align-items: center;
  justify-content: center;
  display: flex;
  line-height: 1.4;
  padding: 0 2rem;
}
#partner_replace #main #price .inner .content_box > ul > li p {
  padding: 0 3rem 3rem;
}

@media screen and (max-width: 768px) {
  #partner_replace #main #price .inner .ticket_support .ticket_plan_box {
    padding: 6rem 2rem 2rem;
  }
  #partner_replace #main #price .inner table thead th:first-child {
    width: 25%;
  }
  #partner_replace #main #price .inner .content_box > ul > li:last-child {
    margin: 0;
  }
}

/*
	こんな企業様に最適です
---------------------------------*/
#partner_replace #main #recommend {
  background-color: #E3F1F9;
}
#partner_replace #main #recommend .inner > p {
  color: #2F3A58;
  margin: 0 0 6rem;
}
#partner_replace #main #recommend .inner .white_shadow_box {
  box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -o-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -ms-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
}
#partner_replace #main #recommend .inner .white_shadow_box .gray_box {
  margin: 0 0 6rem;
}
#partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul {
  display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul > li {
  width: 400px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
  padding: 3rem;
}
#partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul > li:nth-child(-n+2) {
  margin: 0 0 3rem;
}
#partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul > li h4 {
  font-size: 1.8rem;
  font-weight: 900;
  background-color: #246BAF;
  text-align: center;
  padding: 1.2rem;
  border-radius: 10px;
  margin: 0 0 8px;
  color: #fff;
}
#partner_replace #main #recommend .inner .white_shadow_box .flex_box {
  align-items: center;
}
#partner_replace #main #recommend .inner .white_shadow_box .flex_box figure {
  width: 366px;
}
#partner_replace #main #recommend .inner .white_shadow_box .flex_box .check_list {
  width: 520px;
}
#partner_replace #main #recommend .inner .content_box .list_box li {
  padding: 190px 20px 30px;
  position: relative;
  box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -o-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -ms-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
}
#partner_replace #main #recommend .inner .content_box .list_box li h4 {
  color: #246BAF;
  font-size: 1.7rem;
  font-weight: 900;
  margin: 0 0 24px;
}
#partner_replace #main #recommend .inner .content_box .list_box li:nth-child(1) h4::before {
  content: "";
  width: 166px;
  height: 179px;
  background-image: url(../img/ai_cloud_erp/img_recommend_01.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
}
#partner_replace #main #recommend .inner .content_box .list_box li:nth-child(2) h4::before {
  content: "";
  width: 156px;
  height: 179px;
  background-image: url(../img/ai_cloud_erp/img_recommend_02.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
}
#partner_replace #main #recommend .inner .content_box .list_box li:nth-child(3) h4::before {
  content: "";
  width: 181px;
  height: 179px;
  background-image: url(../img/ai_cloud_erp/img_recommend_03.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: -22px;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  #partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul > li {
    margin: 0 0 3rem;
  }
  #partner_replace #main #recommend .inner .white_shadow_box .gray_box > ul > li:last-child {
    margin: 0;
  }
  #partner_replace #main #recommend .inner .white_shadow_box .flex_box figure {
    width: 100%;
    margin: 0 0 3rem;
  }
  #partner_replace #main #recommend .inner .white_shadow_box .flex_box .check_list {
    width: 100%;
  }
  #partner_replace #main #recommend .inner .content_box .list_box {
    justify-content: center;
  }
  #partner_replace #main #recommend .inner .content_box .list_box li {
    margin: 0 0 7rem;
  }
  #partner_replace #main #recommend .inner .content_box .list_box li:last-child {
    margin: 0;
  }
}

/*
	現在のパートナーに不満をお持ちの経営者様へ
---------------------------------*/
#partner_replace #main #specialist .inner .specialist_box {
  width: 536px;
}
#partner_replace #main #specialist .inner .specialist_box::before {
  background: url(../img/partner_replace/img_matome.png) center center no-repeat;
  width: 443px;
  height: 402px;
}
@media screen and (max-width: 768px) {
  #partner_replace #main #specialist .inner .specialist_box {
    width: 100%;
  }
  #partner_replace #main #specialist .inner .specialist_box::before {
    width: 100%;
    background-size: 100% auto;
  }
}